## terraintool 1.12a

=== debian/changelog ===
terraintool (1.12a-1) unstable; urgency=low

  * New upstream release

 -- Wookey <wookey@debian.org>  Mon, 19 Mar 2012 12:06:50 +0000

terraintool (1.09a-3) unstable; urgency=low

  * Don't explicitly define JAVA_HOME in rules (Closes:#640583)
    Thanks to Mònica Ramírez
  * Rebuilt using fixed libarchive-zip-perl (Closes:#649842)

 -- Wookey <wookey@debian.org>  Mon, 05 Dec 2011 13:42:30 +0000

terraintool (1.09a-2) unstable; urgency=low

  * Correct section and priorty to science,extra

 -- Wookey <wookey@debian.org>  Tue, 23 Aug 2011 11:55:42 +0100

terraintool (1.09a-1) unstable; urgency=low

  * New upstream release
  * Use jar and drop jastjar dep

 -- Wookey <wookey@debian.org>  Mon, 22 Aug 2011 11:34:13 +0100

terraintool (1.09-1) unstable; urgency=low

  * New upstream release
  * Add missing docbook-to-man build-dep

 -- Wookey <wookey@debian.org>  Mon, 22 Aug 2011 01:05:48 +0100

terraintool (1.08-1) unstable; urgency=low

  * Initial release.

 -- Wookey <wookey@debian.org>  Fri, 19 Aug 2011 17:25:08 +0100
