## terraintool 1.13

=== debian/changelog ===
terraintool (1.13-2) unstable; urgency=medium

  * Readme updates

 -- Wookey <wookey@debian.org>  Mon, 27 Nov 2017 14:07:17 +0000

terraintool (1.13-1) unstable; urgency=medium

  * New upstream release
  * Update to policy 4.1.1
  * Add missing icon

 -- Wookey <wookey@debian.org>  Sun, 26 Nov 2017 20:20:20 +0000
