=== debian/control ===
Source: terraintool
Section: science
Priority: extra
Maintainer: Wookey <wookey@debian.org>
Build-Depends-Indep: debhelper (>= 7.0.50~), javahelper (>= 0.32), default-jdk, docbook-to-man
Standards-Version: 4.1.1
Homepage: http://www.ubss.org.uk/terraintool/terraintool.php

Package: terraintool
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Generates survex format terrain models from SRTM and ASTER data
 This tool generates terrain meshes for cave survey tools from online
 terrain altitude datasets. It uses the NASA SRTM and European ASTER datasets. The
 relevant data is downloaded and excerpted, geolocated to the desired 
 co-ordinate system, resampled to a mesh grid, an offset to local grid
 added if required, the result displayed, and saved in survex (.svx) format.
 It is written in java.
