=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # export CLASSPATH=
 
 %:
-	dh --with javahelper $@
+	dh $@ --with javahelper
 
 override_dh_clean:
 	dh_clean
