## terraintool 1.16

=== debian/changelog ===
terraintool (1.16-3) unstable; urgency=medium

  * Correct watch file for new tarball name

 -- Wookey <wookey@debian.org>  Tue, 01 Dec 2020 04:29:59 +0000

terraintool (1.16-2) unstable; urgency=medium

  * Assorted Lintian fixes including watch file

 -- Wookey <wookey@debian.org>  Mon, 30 Nov 2020 18:44:56 +0000

terraintool (1.16-1) unstable; urgency=medium

  * New upstream release
  * Fix docbase section inconsistency
  * Update to policy 4.3.0  

 -- Wookey <wookey@debian.org>  Sat, 28 Nov 2020 02:30:51 +0000

terraintool (1.13-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: bumped javahelper dependency version in Build-Depends-Indep
    field, in source stanza, to 0.74 or greater, to avoid a FTBFS caused by a
    bug in jh_manifest (see #952370). (Closes: #952369)

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Fri, 24 Jul 2020 17:03:09 -0300
