=== debian/control ===
Source: terraintool
Section: science
Priority: optional
Maintainer: Wookey <wookey@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: debhelper, javahelper (>= 0.74), default-jdk, docbook-to-man
Standards-Version: 4.5.1
Homepage: http://www.ubss.org.uk/terraintool/terraintool.php
Rules-Requires-Root: no

Package: terraintool
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Generates survex/therion terrain models from SRTM/NASADEM data.
 This tool generates terrain meshes for cave survey tools from online
 terrain altitude datasets. It uses the NASA SRTM and later NASADEM
 datasets (The latter has the voids removed using ASTER data).
 The relevant data is downloaded and excerpted, geolocated to the desired 
 co-ordinate system, resampled to a mesh grid, an offset to local grid
 added if required, the result displayed, and saved in survex (.svx)
 or therion (.th) format. It is written in java.
