=== debian/watch ===
version=4

# For terraintool on UBSS site
opts="pgpmode=none" http://www.ubss.org.uk/@PACKAGE@/@PACKAGE@.php \
  terrain.*-([\d\.]+)@ARCHIVE_EXT@ debian uupdate
