## terraintool 1.19

=== debian/changelog ===
terraintool (1.19-2) unstable; urgency=medium

  * Update homepage (Closes: #1092615)

 -- Wookey <wookey@debian.org>  Sat, 11 Jan 2025 16:09:16 +0000

terraintool (1.19-1) unstable; urgency=medium

  * New upstream release.
  * Deduplicate javadoc jquery with symlinks to libjs-* files

 -- Wookey <wookey@debian.org>  Sun, 10 Mar 2024 13:30:48 +0000

terraintool (1.18-1) unstable; urgency=medium

  * New upstream release.

 -- Wookey <wookey@debian.org>  Fri, 01 Mar 2024 15:37:25 +0000
