=== debian/control ===
Source: terraintool
Section: science
Priority: optional
Maintainer: Wookey <wookey@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: debhelper, javahelper (>= 0.74), default-jdk, docbook-to-man, groff-base
Standards-Version: 4.5.1
Homepage: https://ubss.org.uk/research/cave_surveys/terraintool/
Rules-Requires-Root: no

Package: terraintool
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}, libjs-jquery, libjs-jquery-ui
Description: Generates survex/therion terrain models from SRTM/NASADEM data.
 This tool generates terrain meshes for cave survey tools from online
 terrain altitude datasets. It uses the NASA NASADEM dataset
 (Reprocessed SRTM data with the voids removed using ASTER data).
 Automatic download is no longer possible, so an account must be
 created and required tiles downloaded for the program to use. The
 relevant areas are excerpted, geolocated to the desired co-ordinate
 system, resampled to a mesh grid, an offset to local grid added if
 required, the result displayed, and saved in survex (.svx), therion
 (.th), or csv format. It is written in java.
