=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE=1
JH_VERBOSE=1

%:
	dh $@ --with javahelper

override_dh_clean:
	dh_clean
	rm -f terraintool.1

override_dh_installman:
	docbook-to-man debian/manpage.sgml > terraintool.1
	dh_installman

override_dh_install:
	dh_install
	jar uMf debian/terraintool/usr/share/terraintool/terraintool.jar  uk/co/mccombe/terrain/images
